.boxBanner {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.boxContentBanner {
    position: relative;
    background-color: rgb(76, 91, 212);
    background-size: 100% 100%;
    width: 100%;
    background: linear-gradient(180deg, #455DD9 0%, #426ADD 13.94%, #2C9AED 23.56%, #2AB3FB 30.77%, #2A9CEE 46.15%, #4366DB 68.74%, #455DD9 75.96%, #455DD9 100%);
}
.bodyDetailNtd .boxContainSearch {
    min-height: fit-content;
    height: fit-content;
}
.bodyDetailNtd .boxContentSearch {
    padding-top: 20px;
    padding-bottom: 20px;
}
.boxContainDotBanner {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.itemDotBanner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    background-image: radial-gradient(4px 4px at 50px 200px, #eee, rgba(0, 0, 0, 0)), radial-gradient(4px 4px at 40px 70px, #fff, rgba(0, 0, 0, 0)), radial-gradient(6px 6px at 120px 40px, #ddd, rgba(0, 0, 0, 0));
    background-repeat: repeat;
    background-size: 250px 250px;
    opacity: 0;
    animation: zoomBanner 10s infinite;
}
.itemDotBanner:nth-child(1) {
    background-position: 10% 90%;
    animation-delay: 0s;
}
@keyframes zoomBanner {
    0% {
        opacity: 0;
        transform: scale(1.5);
        transform: rotate(5deg);
        animation-timing-function: ease-in;
    }
    50% {
        opacity: 0.5;
    }
    85% {
        opacity: 1;
    }
    95% {
        opacity: .1;
    }
    100% {
        opacity: .2;
        transform: scale(2.5);
    }
}
.boxContainDetail {
    background: #F4F4F4;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: auto;
}
.boxContent {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    max-width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20px;
}
.boxDetailInfo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    background: #FFF;
    border-radius: 5px;
    padding: 15px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .06), 0 4px 6px rgba(0, 0, 0, .06);
    align-items: flex-start;
}
.boxAvtNtd {
    position: relative;
    width: 135px;
    height: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #ccc;
}
.userOffline {
    position: absolute;
    padding: 1px 5px;
    right: 0;
    bottom: 10px;
    background: #f4fce9;
    border-radius: 24px;
    font-size: 10px;
    line-height: 14px;
    color: #76b51b;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
}
.userOnline {
    width: 20px;
    height: 20px;
    background: rgb(118, 181, 27);
    border: 2px solid rgb(255, 255, 255);
    bottom: 10px;
    right: 10px;
    position: absolute;
    padding: 1px 5px;
    border-radius: 24px;
    font-weight: unset;
    font-size: 10px;
    line-height: 14px;
    color: #76b51b;
}
.avtNtd {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
.iconTiaSet {
    position: absolute;
    width: 40px;
    height: 45px;
    top: 0;
    left: 0;
    border-radius: unset;
}
.iconAnhSao {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    border-radius: unset;
}
.boxTiaSet {
    border: 3px solid #4c5bd4 !important;
}
.boxAnhSao {
    border: 3px solid #fea738 !important;
}
.boxTiaSet.boxAnhSao {
    border: 2px solid transparent !important;
    background: linear-gradient(269.18deg, #fea738 0.73%, #4c5bd4 99.35%) border-box;
}
.boxInfoNtd {
    width: calc(100% - 155px);
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.nameNtd {
    font-size: 25px;
    line-height: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: Roboto-Medium, sans-serif;
    font-weight: 500;
}
.btn_chat_com {
    width: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 30px;
    font-family: Roboto-Medium, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    border-radius: 4px;
    text-align: center;
    background: #b8c1cf;
    border: none;
    color: #FFF;
}
.btn_chat_com.online {
    background: #5DC22D;
}
.boxListBtn {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px;
}
.boxListInfo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: space-between;
}
.itemBoxInfo {
    width: calc(50% - 8px);
    display: flex;
    gap: 10px;
    align-items: center;
}
.ico_infoNtd {
    width: 26px;
    height: 26px;
}
.txt_infoNtd {
    width: calc(100% - 36px);
    color: #474747;
    font-size: 16px;
    line-height: 19px;
}
.span_infoNtd {
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
}
.boxContentDetail {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}
.txt_h2 {
    color: #4c5bd4;
    padding: 10px 10px 10px 30px;
    border-radius: 5px 5px 0 0;
    background: #f7f9ff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    position: relative;
}
.txt_h2::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 20px;
    background: #ffbc3b;
    left: 15px;
}
.boxMoTaNtd, 
.boxChiNhanhNtd {
    width: 100%;
    display: flex;
    border-radius: 5px;
    flex-direction: column;
    background: #FFF;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .06), 0 4px 6px rgba(0, 0, 0, .06);
}
.boxContentMoTaNtd, .listNew, 
.boxListChiNhanhNtd {
    background: #FFF;
    padding: 15px;
    border-radius: 0 0 5px 5px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.itemChiNhanh {
    width: calc(50% - 10px);
    color: #474747;
    font-size: 16px;
    line-height: 19px;
}
.titleChiNhanh {
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
}
.contentMoTaNtd {
    color: #474747;
    font-size: 16px;
    line-height: 26px;
}
.boxBannerCv {
    width: 100%;
    max-height: 260px;
    border-radius: 3px;
    box-shadow: 0px 0px 10px 0px #0000001a;
    display: flex;
    align-items: center;
    justify-content: center;
}
.linkBannerCv {
    width: 100%;
}
.imgBannerCv {
    width: 100%;
    height: auto;
    max-height: 260px;
}
.item_vl {
    width: 100%;
    border-radius: 10px;
    padding: 15px;
    outline: #dfdfdf solid 1px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px #0000001a;
}
.contentBoxNewItem {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.title_new {
    font-size: 17px;
    color: #4c5bd4;
    text-transform: uppercase;
    line-height: 20px;
}
.boxDetailItemNew {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.job_position {
    color: #474747;
    font-size: 16px;
    line-height: 19px;
}
.boxQuyenLoi {
    width: 100%;
    display: flex;
    padding: 10px;
    border-radius: 4px;
    background: #f2f7fb;
}
.txtQuyenLoi {
    width: 100%;
    font-size: 15px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #474747;
}
.titleDetailItemNew {
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
}
.listDetailItemNew {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.itemDetailItemNew {
    width: calc(100% / 3 - 7px);
    display: flex;
    gap: 10px;
}
.txt_ItemNew {
    font-size: 15px;
    line-height: 18px;
    color: #474747;
}
.item_vl:hover {
    outline: #4c5bd4 solid 1px;
    transform: scale(1.01);
    z-index: 1;
}
.listImgVideo {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background: #FFF;
    border-radius: 5px;
    padding: 15px;
}
.tabFileUploadNew {
    border: 1px solid #ddd;
    background: #f4f6ff;
    display: flex;
    align-items: center;
    column-gap: 30px;
    width: 100%;
}
.itemTabFileUploadNew {
    padding: 15px;
    border: none;
    background: transparent;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    cursor: pointer;
    color: #4f4f4f;
}
.itemTabFileUploadNew.active {
    color: #4c5bd4;
    border-bottom: 2px solid #4c5bd4;
}
.itemListTabFileUpload, 
.boxListTabFileUpload {
    width: 100%;
    border: 1px solid #ddd;
}
.boxVideoNew, .boxListImgNew {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 15px;
    gap: 15px;
}
.boxVideoNew {
    width: 100%;
    max-width: 100%;
    overflow: auto;
    max-height: 450px;
}
.itemSliderImg {
    height: 140px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ddd;
    cursor: pointer;
}
.imgSliderImg {
    width: 100%;
    height: 140px;
    object-fit: cover;
    border-radius: 5px;
}
.boxSliderImg {
    width: 150px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-height: 450px;
    overflow: auto;
}
.boxShowImg {
    width: calc(100% - 150px - 15px);
}
.imgShowImg {
    object-fit: contain;
    border-radius: 5px;
    width: 100%;
    height: 100%;
}
.itemShowImg {
    width: 100%;
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.itemListTabFileUpload.video {
    max-height: 500px;
    overflow: auto;
}

@media screen and (max-width: 1024px) {
    .boxAvtNtd {
        width: 100px;
        height: 100px;
    }
    .userOnline {
        bottom: 5px;
        right: 5px;
    }
    .iconAnhSao {
        width: 30px;
        height: 30px;
    }
    .iconTiaSet {
        width: 30px;
        height: 35px;
    }
    .boxInfoNtd {
        width: calc(100% - 120px);
    }
}

@media screen and (max-width: 768px) {
    .itemBoxInfo {
        width: 100%;
    }
    .itemDetailItemNew {
        width: calc(100% / 2 - 5px);
    }
    .boxListImgNew {
        flex-direction: column;
    }
    .boxShowImg, .boxSliderImg {
        width: 100%;
    }
    .itemSliderImg {
        width: 140px;
        flex: 0 0 140px;
    }
    .boxSliderImg {
        flex-direction: row;
    }
}

@media screen and (max-width: 600px) {
    .boxDetailInfo {
        justify-content: center;
        align-items: center;    
    }
    .boxInfoNtd {
        width: 100%;
    }
    .nameNtd {
        text-align: center;
    }
    .boxListBtn {
        justify-content: center;
    }
}